How to install ruby-rqrcode on Debian 9 (Stretch)